<!DOCTYPE html>
<html>
    <head>
        <style>
            body{ margin: 0px; height: 3000px; }
            section{
                width: 80%;
                margin: auto;
                display:grid;
                grid-template-columns: 25% 75%;
                
            }
            aside{
                padding: 20px;
            }
            div{
                padding: 20px;
            }
            aside p{
                color: blue;
                font-size: 25px;
                list-style: 35px;
            }

            div p{
                font-size: 22px;
                text-align: justify;
                line-height: 35px;
            }
            h1{
                font-size:60px ;
                color: purple;
            }

            #topnav{
                background: purple;
                margin: 0px;
                text-align: center;
                top: 0px;
                position: sticky;
            }
            #topnav li{
                display: inline-block;
                padding: 18px 40px 18px;
                color: white;
                font-size: 22px;
            }

            #topnav li:hover{
                background: red;
                cursor: pointer;
            }

            footer{
                padding: 20px;
                text-align: center;
                color: white;
                background: darkblue;
                font-size: 20px;
                bottom: 0px;
                position: fixed;
                width: 100%;
            }
            footer ul{
                list-style-type: none;
                margin: 0px;
                text-align: center;
            }

            footer ul li{
                display: inline-block;
                width: 30%;
                padding: 15px;
            }
            marquee{
                padding:15px;
                color: red;
                font-size: 18px;
            }
        </style>
    </head>
    <body>
        <marquee>
            Help Line no - 1234567890 INDIA
        </marquee>

        <ul id="topnav">
            <li>Home</li>
            <li>About Us</li>
            <li>Contact Us</li>
            <li>Login</li>
            <li>Register</li>
            <li>Enquiry</li>
        </ul>
        <section>
            <aside>
                <p> Web site Design </p>
                <p> Digital Marketing</p>
                <p> Content Writing</p>
                <p> Employment</p>
                <p> Software Market</p>
                <p> Education </p>
                <p> Travels </p>
                <p> Business Solutions </p>
                <p> Hire & Deploy </p>
            </aside>
            <div>
                <h1> Web site Design </h1>
                <p>
                    Website is a hyper-media information storage system linking 
                    resources around the world. In website, browsers allow highlighted 
                    words or an icon which is called hyper links to display text, video, 
                    graphics and sound on a local computer screen. With the introduction 
                    of World Wide Web in 1989, the concept of websites has become more popular. 
                    On this web, anyone can create a home page, which millions of users can watch
                    on their computers and respond.
                </P>
            </div>
        </section>
        <footer>
            <ul>
                <li> Terms of Use </li>
                <li> Copyright Policy </li>
                <li> Chat with Us </li>
            </ul>
        </footer>
    </body>
</html>